body,td,th {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#fff;
}
#imagerotate {
	position:relative;
	z-index:1;
	width:854px;
	height:280px;
	overflow:hidden;
	display:block;
}
#navigation {
	position:relative;
	z-index:10;
	margin-top:-280px;
	height:30px;
}
img.nav {
	padding: 0 1px 0 1px;
}
.content {
	padding:20px;
}
h1 { position:relative; bottom:35px; right:20px; line-height:0px;height:65px; overflow:visible; }
h2 {
	font-size:13px;
	color:#968877;
}
h3 {
	font-size:12px;
	color:#968877;
}
h4 {  position:relative;right:20px; }
ul {
	padding-left:14px;
}
#tblstallions td {
	border:1px solid #988f83;
	padding:2px;
}
.sectionflashtitle { padding-top:5px; display:block; }
.menuouter { width:820px;position:relative;z-index:10;margin:0 0 0 0; margin-top:249px; }
.menu
{position:absolute;
	z-index:25;
	visibility:hidden;
	margin-top:-250px;
	margin-left:500px;
	margin-right:0;
	background-color:#313f34;
	padding: 0 0 10px 0;
	width:150px;
	display:block;
}
.menu a {
	color:#c5b78d;
	text-decoration:none;
}
.menu a:hover {
	color:#988f83;
}
.mceItemReadMore, .mceItemPageBreak,#system-readmore { margin:20px 1% 20px 1%; height:20px; width:98%; text-align:center;  border:4px dotted #ff0000; border-width:4px 0 0 0; clear:both; }
.mceItemReadMore:before,#system-readmore:before { content: "Left Column above this line, Right Column below"; }

.homenews { padding:0 10px 0 10px; }
.homenews .sectionflashtitle { font-weight:bold; color:#968877; }
.homenews .sectionflashp { margin:0 0 20px 0; }

input,select,textarea{ border:1px solid #000; width:50%; }
form.contact{ width:80%; margin:0 0 0 20px; }
form.contact label { display:block; float:left; width:100px; }
#verticalForm { height:40px; }
#emailformsubmit { margin-left: 100px; }
